Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Oct 2019 01:55:55 -0400

Chat transcript

	

	Chris Sat, 10/26/19 11:10:50 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	James Alex Miller 11:10:50 am
	
		SURE!

	Chris 11:10:59 am
	
		How can I help you?

	James Alex Miller 11:13:13 am
	
		I am curiouse about the IP transport. Do you coordinate ISP services and Am I able to send a p[iece of equipment that would use 2 analog (actually G.711 or better, and have a minimal internet connection. It is 4U

	Chris 11:14:03 am
	
		May I know if you are only looking for technical information or 4U colocation services from us?

	James Alex Miller 11:15:51 am
	
		colocation
	
		I jhust leased a ded srv from yall, and your support has been so awesome I am thinking of getting a couple more and cancel some godaddy and network solutions servers I have

	Chris 11:18:33 am
	
		Great to hear that James. However, we do not provide technical support or details via chat and only support on the services we have on the website. If you are interested in our colocation services then I can ask the sales team to get in touch with you.
	
		I think I just spoke to you sometime ago regarding the account setup and non responsive server.

	James Alex Miller 11:19:22 am
	
		I would even travel to perform the set-up and access. We are an alarm company, and I have 26 sites. I am looking for a provider like yall who are diligent. So I would need 5 to 6U of space, 118-240 watts electricity, and a 5 to 10mb up/down connection, plus 2 analog lines pulled from a sip or PRI.
	
		you sure did!!

	Chris 11:19:41 am
	
		Great!

	James Alex Miller 11:19:43 am
	
		Im keeping you up
	
		lol

	Chris 11:20:14 am
	
		No problem I have still 5 hours to go.
	
		Just to confirm your details are -
	
		Name: James Alex Miller

E-mail: [email-masked]
	
		Phone number - 

901-208-4697

	James Alex Miller 11:20:53 am
	
		I spend about 3 to 400 per month for each of my other sites except when its a strategic site.

	Chris 11:21:04 am
	
		Awesome.

	James Alex Miller 11:22:34 am
	
		that is correct. Im ready to move on this ASAP and have a deadline of 2-4 weeks to bring 1 more site up. We are an alarm company that monitors life safety and DOE and DOD sites. BTW

	Chris 11:22:41 am
	
		Sure, Let me get somebody to reach out to you for help.
	
		Somebody will be in touch ASAP
	
		Can I help you with anything else?

	James Alex Miller 11:24:49 am
	
		nope, you are my initiator! Thank you.

	System 11:24:51 am
	
		James Alex Miller rated this chat as good

	Chris 11:24:55 am
	
		You are most welcome
	
		It was nice talking to you. Have a great day, goodbye!

	14m 39s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

Referrer: https://www.colocationamerica.com/wp-login.php?redirect_to=https%3A%2F%2Fwww.colocationamerica.com%2Fwp-login.php%3Faction%3Dzendesk-remote-login%26timestamp%3D1572068315%26return_to%3Dhttps%253A%252F%252Fcolocationamerica.zendesk.com%252Fhc%252Fen-us%252Frequests

Visitor geolocation: Germantown, Tennessee, United States / 75.66.69.142

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com